/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*.tribe-events-cal-links {display:none!important;}*/

.fusion-header .fusion-row {padding:0!important;}

h4.fusion-rollover-title {font-size:32px!important;}

.post-content h3 {background-color: #e4ddd3; padding: 5px 10px !important; display: inline;}
.horaire {font-size:17px!important;font-weight:bold!important;}

.post-content h5 {background-color: #03bdcb; padding: 5px 10px !important; display: inline;}
.carte-blanche {font-size:16px!important;}

h2.entry-title {font-size: 24px!important; line-height: 32px!important}

/*hr {height:1px!important; color:#f9f0f0!important;}*/

div.fusion-social-links-footer {display:none!important;}

div.fusion-logo {margin-top: 22px!important; margin-bottom: 22px!important;}

.post-content p {margin-top: 10px!important;margin-bottom: 0px!important;}

img.alignleft {margin-top:1em!important;}

.fusion-main-menu {background-color: rgba(3,189,203,0.93); padding-top:-15px!important; padding-bottom:-15px!important; padding-left:20px!important; padding-right:20px!important; display: inline; margin-top:20px!important; /*border-color:#e4ddd3;border-style:solid;border-width:3px;*/border-radius: 10px;}

/*.fusion-header {border-bottom-color:#005f79; border-bottom-style:solid;border-bottom-width:4px;}*/
/*.fusion-header-sticky-height {border-bottom-color:#005f79; border-bottom-style:solid;border-bottom-width:4px;}*/

/*img.alignleft.size-full.wp-image-442 {margin-top:0px!important; padding-top:0px!important;}*/